@media screen and (max-width:580px){


.div_body .div_body_block99 .div_ps{
    position: relative;
    display: inline-block;

    width:89%;
    height:auto;

    border: 1px solid none;
    background:none;
    border-radius: 3px;
    
    margin:auto;
    margin-top: 50px;
    margin-bottom: 30px;

    text-align: center;
    align-items: center;
    align-content: center;
    justify-content: center;
    justify-items: center;
}

.div_body .div_body_block99 .div_ps .h1_pstoken{
    width:80%;
    height:auto;

    border: 1px solid rgb(15, 14, 14);
    background:rgb(29, 28, 28);
    border-radius: 3px;
    
    margin:auto;
    margin-top: 10px;
    line-height: 2.0;
    
    text-align: center;
    align-items: center;
    align-content: center;
    justify-content: center;
    justify-items: center;
    
    font-size: 25px;
    color:#00aab4;
    text-decoration: 1px underline solid rgb(37, 37, 37);
}








.div_body .div_body_block99 .div_ps_box{
    position: relative;
    display: inline-block;

    width:99%;
    height:auto;

    border: 1px solid none;
    background:none;
    border-radius: 3px;
    
    margin:auto;
    margin-top: 0px;
    margin-bottom: 30px;

    text-align: center;
    align-items: center;
    align-content: center;
    justify-content: center;
    justify-items: center;
}
.div_body .div_body_block99 .div_ps_box .div_pstitle{
    position: relative;
    display: inline-block;

    width:89%;
    height:auto;

    border: 1px solid none;
    background:none;
    border-radius: 3px;
    
    margin:auto;
    margin-top: 0px;
    margin-bottom: 30px;

    text-align: center;
    align-items: center;
    align-content: center;
    justify-content: center;
    justify-items: center;
}
.div_body .div_body_block99 .div_ps_box .div_pstitle .h1_pstitle{
    width:99%;
    height:auto;

    border: 1px solid rgb(15, 14, 14);
    background:none;
    border-radius: 3px;
    
    margin:auto;
    margin-top: 10px;
    line-height: 2.0;
    
    text-align: center;
    align-items: center;
    align-content: center;
    justify-content: center;
    justify-items: center;
    
    font-size: 15px;
    color:#636466;
    text-decoration: 1px underline solid rgb(37, 37, 37);
}
.div_body .div_body_block99 .div_ps_box .div_pstitle .img_ps{
    width:150px;
    height:auto;

    border: 1px solid rgb(22, 21, 21);
    background:rgb(51, 51, 51);
    border-radius: 3px;
    
    margin:auto;
    margin-top: 10px;
    line-height: 2.0;
    
    text-align: center;
    align-items: center;
    align-content: center;
    justify-content: center;
    justify-items: center;
        
    transition: 0.5s;
}
.div_body .div_body_block99 .div_ps_box .div_pstitle .img_ps:hover{
    width:250px;
    border: 1px solid navy;
    background:lightgray;
    transition: 0.5s;
}



.div_body .div_body_block99 .div_ps_box .div_psdescription{
    position: relative;
    display: inline-block;

    width:89%;
    height:auto;

    border: 1px solid rgb(56, 56, 56);
    background:#303030;
    border-radius: 3px;
    
    margin:auto;
    margin-top: 0px;
    margin-bottom: 30px;

    text-align: center;
    align-items: center;
    align-content: center;
    justify-content: center;
    justify-items: center;
}
.div_body .div_body_block99 .div_ps_box .div_psdescription .td_left{
    width:99%;
    height:auto;

    border: 1px solid none;
    background:none;
    border-radius: 3px;
    
    margin:auto;
    margin-top: 10px;
    line-height: 2.0;
    
    text-align: center;
    align-items: center;
    align-content: center;
    justify-content: center;
    justify-items: center;
    
    font-size: 15px;
    color:black;
    text-decoration: 1px underline solid rgb(37, 37, 37);
}
.div_body .div_body_block99 .div_ps_box .div_psdescription .td_right{
    width:99%;
    height:auto;

    border: 1px solid rgb(37, 37, 37);
    background:rgb(51, 51, 51);
    border-radius: 3px;
    
    margin:auto;
    margin-top: 10px;
    line-height: 2.0;
    
    text-align: left;
    align-items: center;
    align-content: center;
    justify-content: center;
    justify-items: center;
    padding:5px;
        
    font-size: 17px;
    color:#636466;
    
}
.div_body .div_body_block99 .div_ps_box .div_psdescription #i_point{
    width:auto;
    height:auto;

    border: none;
    background:none;
    border-radius: 0px;
    
    margin:auto;
    margin-top: 10px;
    line-height: 2.0;
    
    text-align: center;
    align-items: center;
    align-content: center;
    justify-content: center;
    justify-items: center;
    
    font-size: 11px;
    color:#222222;
    text-decoration: 1px underline solid rgb(37, 37, 37);
}

















}
